@charset "utf-8";

/********************************************
トップページ
********************************************/


/* 
ボディ
*/

#top_body_block{
padding: 20px 0 30px;
background:#dde8fb url(../img/bk.jpg);
background-position: center top;
background-repeat: no-repeat;
}

#top_body_block{
padding: 20px 0 30px;
background:url(../img/bk.jpg),url(../img/bk_ft.jpg),#dde8fb;
background-position: center top,center bottom;
background-repeat: no-repeat, no-repeat;
}


/*
概要
*/
.outline{
width: 980px;
margin: 0 auto 30px;
}

.outline .readcopy{
width: 660px;
padding: 18px 30px 0 40px;
float: left;
color: #000;
font-size: 1.5rem;
line-height: 1.7;
}

.outline .linkbtn{
width:186px;
padding: 10px 11px 0;
float: right;
margin: 20px 20px 0 0;
background-color: rgba(255,255,255,0.5);
}

.outline .linkbtn li{
list-style: none;
}

.outline .linkbtn li a img:hover{
opacity: 0.8;
}

/*
現在募集中の公募、お知らせ
*/
.offer_list,
.news_list,
.news_list_haibun{
clear: both;
width: 980px;
margin: 0 auto 30px;
}

.offer_list h2,
.news_list h2,
.news_list_haibun h2{
width: 940px;
padding: 12px 20px 10px;
position: relative;
font-size: 1.3em;
font-weight: normal;
color: #fff;
background-color: rgba(50,100,170,0.9);
}

.offer_list h2{border-bottom: 4px solid #1d2088;}
.news_list h2{border-bottom: 4px solid #c80000;}
.news_list_haibun h2{border-bottom: 4px solid #028002;}

.offer_list h2 a.rss{
display: block;
position: absolute;
top:10px;
right: 20px;
width: 52px;
height: 19px;
text-indent: -9999px;
background: url(../img/ico_rss.png) 0 0 no-repeat;
}

.offer_list .wrap,
.news_list .wrap,
.news_list_haibun .wrap{
width: 940px;
padding:20px 20px 10px;
background-color: #fff;
}

.offer_list .wrap p{
margin-bottom: 20px;
}

.offer_list .wrap dl,
.news_list .wrap dl,
.news_list_haibun dl{
margin: 0 10px 10px;
}

.offer_list .wrap dl dt,
.news_list .wrap dl dt,
.news_list_haibun dl dt{
width: 105px;
}

.offer_list .wrap dl dd{
margin: -2.4rem 0 1.5rem 105px;
}

.offer_list .wrap dl dd span{
background-color: #ededed;
margin-left: 5px;
}

.news_list .wrap dl dd,
.news_list_haibun .wrap dl dd{
margin: -2.4rem 0 1.5rem 40px;
padding-left: 65px;
}

.dl_area{
	overflow: auto;
	margin-left:30px;
	margin-right:10px;
}

